<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Step Project Ham</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
</head>
<body>
<div class="header">
    <div class="navbar">
        <div class="header-content container">
            <div class="left-header">
                <div class="logo-img"><span>H</span></div>
                <h1 class="header-logo">the <span class="header-logo-green">Ham</span></h1>
            </div>
            <div class="right-header">
                <a href="#" class="right-header-item">HOME</a>
                <a href="#" class="right-header-item">ABOUT</a>
                <a href="#" class="right-header-item">SKILLS</a>
                <a href="#" class="right-header-item">SERVICE</a>
                <a href="#" class="right-header-item">WORKS</a>
                <a href="#" class="right-header-item">TESTIMONIAL</a>
                <a href="#" class="right-header-item">BLOG</a>
                <a href="#" class="right-header-item">TEAM</a>
                <a href="#" class="right-header-item">CONTACT</a>
                <a href="#" class="right-header-item"><img src="StepProjectHam/Search.png" alt=""></a>
            </div>
        </div>
    </div>

    <div class="we-are-creative container">
        <p class="first-line">THE HAM IS <span class="first-line-theme">WORDPRESS THEME</span></p>
        <p class="second-line">WE ARE CREATIVE</p>
        <p class="third-line">Just buy And Enjoy Awesome Features </p>
        <div class="we-are-creative-btns">
            <button class="explore-btn">EXPLORE NOW</button>
            <button class="purchase-btn">PURCHASE NOW</button>
        </div>
    </div>
</div>
<div class="options">
    <div class="option-content option-content-black"><img src="options/Forma%201@1X.png" alt="" class="option-img">
        <p class="option-txt">DIFFERENT THEME OPTION</p>
    </div>
    <div class="option-content option-content-green"><img src="options/Forma%201@1X%20(1).png" alt=""
                                                          class="option-img">
        <p class="option-txt">FULLY CUSTOMIZABLE</p>
    </div>
    <div class="option-content option-content-black"><img src="options/Forma%201@1X%20(2).png" alt=""
                                                          class="option-img">
        <p class="option-txt">UNLIMITED SUPPORT</p>
    </div>
    <div class="option-content option-content-green"><img src="options/Forma%201@1X%20(3).png" alt=""
                                                          class="option-img">
        <p class="option-txt">RESPONSIVE ALL DEVICE</p>
    </div>
</div>

<div class="our-services">
    <div class="container">
        <h1 class="our-services-header">Our Services</h1>
        <nav class="our-services-menu">
            <ul class="our-services-menu-list">
                <li class="our-services-menu-item our-services-menu-item-active">Web Design</li>
                <li class="our-services-menu-item">Graphic Design</li>
                <li class="our-services-menu-item">Online Support</li>
                <li class="our-services-menu-item">App Design</li>
                <li class="our-services-menu-item">Online Marketing</li>
                <li class="our-services-menu-item">Seo Service</li>
            </ul>
        </nav>
        <div class="tabs-content visible">
            <img class="tabs-content-img" src="options/ourservices.png" alt="">
            <p class="tabs-content-txt">Web design encompasses many different skills and disciplines in the production
                and maintenance of websites. The different areas of web design include web graphic design; interface
                design; authoring, including standardised code and proprietary software; user experience design; and
                search engine optimization. Often many individuals will work in teams covering different aspects of the
                design process, although some designers will cover them all. The term "web design" is normally used to
                describe the design process relating to the front-end (client side) design of a website including
                writing markup. Web design partially overlaps web engineering in the broader scope of web development.
                Web designers are expected to have an awareness of usability and if their role involves creating markup
                then they are also expected to be up to date with web accessibility guidelines.</p>
        </div>
        <div class="tabs-content">
            <img class="tabs-content-img" src="options/images.jpg" alt="">
            <p class="tabs-content-txt">Graphic design is the process of visual communication and problem-solving
                through the use of typography, photography, and illustration. The field is considered a subset of visual
                communication and communication design, but sometimes the term "graphic design" is used synonymously.
                Graphic designers create and combine symbols, images and text to form visual representations of ideas
                and messages. Common uses of graphic design include corporate design (logos and branding), editorial
                design (magazines, newspapers and books), wayfinding or environmental design, advertising, web design,
                communication design, product packaging, and signage. Graphic design is applied to everything visual,
                from road signs to technical schematics, from interoffice memorandums to reference manuals. Design can
                aid in selling a product or idea. It is applied to products and elements of company identity such as
                logos, colors, packaging and text as part of branding (see also advertising). Branding has become
                increasingly more important in the range of services offered by graphic designers. Graphic designers
                often form part of a branding team.</p>
        </div>
        <div class="tabs-content">
            <img class="tabs-content-img" src="options/desks.jpg" alt="">
            <p class="tabs-content-txt">Online help is topic-oriented, procedural or reference information delivered
                through computer software. It is a form of user assistance. Most online help is designed to give
                assistance in the use of a software application or operating system, but can also be used to present
                information on a broad range of subjects. When online help is linked to the state of the application
                (what the user is doing), it is called Context-sensitive help. Online help has largely replaced live
                customer support. Before its availability, support could only be given through printed documentation
                (limited), mail (long wait) or telephone (expensive). When customers troubleshoot their own problems,
                quite often they can get to a solution by themselves, saving time and money for themselves and the
                company. More companies can afford this kind of help system, allowing them to compete with the large
                companies more effectively.</p>
        </div>
        <div class="tabs-content">
            <img class="tabs-content-img" src="options/family.jpg" alt="">
            <p class="tabs-content-txt">Mobile app design is the task of designing mobile applications. Even though
                mobile apps have a wide variety of uses, what unifies them is the need for optimal usability,
                accessibility, engagement, and overall user experience. In short, addressing all the above concerns.
                Mobile app design is a little different than mobile web design, and we need to bare this in mind when
                designing to ensure we approach it in the right way. Mobile apps can also leverage deeply ingrained
                features of the operating system. A key example of this could be the platform’s respective app stores
                (Apple App Store, Google Play Store), which offer various methods of monetization right out of the box,
                including in-app purchases and subscriptions. Mobile applications support animations much better than
                websites do; in fact, some screen transitions are readily available for developers to implement. This is
                why we’re able to utilize transitions when prototyping with screen design tools.</p>
        </div>
        <div class="tabs-content">
            <img class="tabs-content-img" src="options/magazines.jpg" alt="">
            <p class="tabs-content-txt">Digital marketing is the component of marketing that utilizes internet and
                online based digital technologies such as desktop computers, mobile phones and other digital media and
                platforms to promote products and services. Its development during the 1990s and 2000s, changed the way
                brands and businesses use technology for marketing. As digital platforms became increasingly
                incorporated into marketing plans and everyday life, and as people increasingly use digital devices
                instead of visiting physical shops, digital marketing campaigns have become prevalent, employing
                combinations of search engine optimization (SEO), search engine marketing (SEM), content marketing,
                influencer marketing, content automation, campaign marketing, data-driven marketing, e-commerce
                marketing, social media marketing, social media optimization, e-mail direct marketing, display
                advertising, e–books, and optical disks and games have become commonplace. The extension to non-Internet
                channels differentiates digital marketing from online marketing..</p>
        </div>
        <div class="tabs-content">
            <img class="tabs-content-img" src="options/ring.jpg" alt="">
            <p class="tabs-content-txt">Search engine optimization (SEO) is the process of increasing the quality and
                quantity of website traffic by increasing the visibility of a website or a web page to users of a web
                search engine. SEO refers to the improvement of unpaid results (known as "natural" or "organic" results)
                and excludes direct traffic/visitors and the purchase of paid placement. SEO may target different kinds
                of searches, including image search, video search, academic search, news search, and industry-specific
                vertical search engines. Optimizing a website may involve editing its content, adding content, and
                modifying HTML and associated coding to both increase its relevance to specific keywords and remove
                barriers to the indexing activities of search engines like Google, Yahoo etc. Promoting a site to
                increase the number of backlinks, or inbound links, is another SEO tactic. By May 2015, mobile search
                had surpassed desktop search.</p>
        </div>
    </div>
</div>

<div class="buy-section">
    <div class="buy-section-opacity">
        <div class="container">
            <p class="buy-section-header">EVERYTHING IS READY. JUST BUY AND INSTALL NOW</p>
            <p class="buyy-section-subheader">Smooth reliable, responsive ready, perfect portfolio, unique blog layout
                and many many options for you</p>
            <button class="buy-section-btn">PURCHASE NOW</button>
        </div>
    </div>

</div>
<div class="our-amazing-work">
    <div class="container">
        <h1 class="our-amazing-work-header">Our Amazing Work</h1>
        <nav class="our-amazing-work-menu">
            <ul class="our-amazing-work-menu-list">
                <li class="our-amazing-work-menu-item our-amazing-work-menu-item-active">All</li>
                <li class="our-amazing-work-menu-item">Graphic Design</li>
                <li class="our-amazing-work-menu-item">Web Design</li>
                <li class="our-amazing-work-menu-item">Landing Pages</li>
                <li class="our-amazing-work-menu-item">Wordpress</li>

            </ul>
        </nav>
    </div>
</div>
<div class="gallery">
    <div class="gallery-wrapper">
           <button class="load-more"><span class="load-more-text">+</span> LOAD MORE</button>
    </div>
</div>
<div class="footer">
    <p class="footer-text">© Copyright 2015 <span class="footer-theham">theHam</span> | All Rights Reserved</p>
</div>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="ham.js"></script>
</body>
</html>
